
Foreman - Refactor #33474

Taxonomix - allow taxable by only one Taxonomy

09/14/2021 08:25 AM - Ondřej Ezr

Status: Ready For Testing   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8778

  

Description

Currently Taxonomix allows only all or nothing, we would like to have a choice for the taxed resources.

Related issues:

Blocks Ansible - Feature #30689: Specify organization for roles/variables
 Ready For Testing

History

#1 - 09/14/2021 08:49 AM - Ondřej Ezr

- Blocks Feature #30689: Specify organization for roles/variables

 added

#2 - 09/14/2021 08:52 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Ezr

- Pull request https://github.com/theforeman/foreman/pull/8778 added

#3 - 10/06/2021 02:10 PM - Ewoud Kohl van Wijngaarden

I think https://community.theforeman.org/t/single-organization-on-resources-to-simplify-taxonomies/25416 is open to talk about this direction.

#4 - 10/06/2021 05:19 PM - Amit Upadhye

- Target version deleted (3.1.0)
